Bug 89657 - Merge following changelists
Summary: Merge following changelists
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise CMS
Classification: Retired
Component: other   
(Show other bugs)
Version: nightly
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bryan Che
QA Contact: Jon Orris
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-25 15:32 UTC by Richard Li
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-02 18:32:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Richard Li 2003-04-25 15:32:56 UTC
The following changelists need to be merged into mainline:

@26955: categorization and url-based category browser from carrefour and camden.
Need to talk to sseago to ascertain exactly latest state and what other
changelists are involved.

@26990.

We also need to check with the Carrefour team to make sure there are no other
missing merges.

Comment 1 Richard Li 2003-04-29 12:14:04 UTC
BTW, these should only go onto the trunk, not 5.2.

Comment 2 Bryan Che 2003-05-02 18:32:02 UTC
We will integrate Dan's category browser app rather than these changelists to CMS.


Note You need to log in before you can comment on or make changes to this bug.